/* overflow description in card css */

.desc {
    min-height: 72px;
    overflow-y: hidden;
}


/* darker filter css*/

.filter {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    overflow-x: hidden;
    padding-top: 60px;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.6);
}

.container {
    margin-top: -40px;
}